Wasco - Mobile Billing (Android & 10S) - Bug #13255

Reset Password screen - back button should be left aligned and little bit below
03/07/2025 05:47 PM - priyanka Sharma

Status: Closed Start date: 03/07/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
4:51 =

Reset Password

Enter your new password.

Verification Code *

KG3L5b

New Password *

Confirm Password *
History

#1 - 03/07/2025 05:48 PM - priyanka Sharma
- File deleted (clipboard-202503071747-nmbjt.png)

#2 - 03/07/2025 05:48 PM - priyanka Sharma
- File clipboard-202503071748-75j0d.png added

- Description updated

#3 - 03/07/2025 05:48 PM - priyanka Sharma

- Subject changed from reset Password screen - back button should be left aligned and little bit below to Reset Password screen - back button should

be left aligned and little bit below

#4 - 03/10/2025 10:40 AM - chirag wadhwa

- Status changed from New to Resolved

#5 - 03/11/2025 11:41 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202503071748-75j0d.png 85.8 KB
